/****
* 磯蔵酒造
***/

/*** 基本構造 ================================================================== ***/
html {
  font-family: "Noto Sans JP", "游ゴシック体", "游ゴシック", YuGothic, "Yu Gothic", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 62.5%; /* 1rem=10px 1.6rem=16px */
  font-weight: 400;
}
.font-serif {
  font-family: "Noto Serif JP", "Noto Sans JP", serif;
}
body {
  font-size: 1.6rem;
  line-height: 2.2;
  overflow-x: hidden;
  width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  color: rgba(0, 0, 0, 0.78);
  background-color: #e7e7e7;
}
ul {
  list-style: none;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
a {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.9);
}
h2 {
  line-height: 1.6;
}
h3 {
  font-size: 2.2rem;
  line-height: 1.6;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.fw-bold {
  font-weight: 700;
}
/*** 基本構造 色 ***/
.bgc-black1 {
  color: rgba(231, 231, 231, 0.9);
  background-color: #1f1f1f;
}
.bgc-black2 {
  color: rgba(231, 231, 231, 0.9);
  background-color: #242424;
}
.bgc-white {
  color: rgba(0, 0, 0, 0.78);
  background-color: #ffffff;
}
.bgc-beige {
  background-color: #e2dbd6;
}
.fc-orange {
  color: #ff7502;
}
/*** 基本構造 ヘッダー ***/
#site-header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 64px;
  background: #ffffff;
}
#site-header-innner {
  width: 100%;
  height: 64px;
  margin: 0 auto;
}
#site-header-title {
  font-size: 1.4rem;
  line-height: 64px;
  float: left;
  letter-spacing: 0.3em;
}
#site-header-title img {
  margin-right: 0.5em;
  margin-left: 2em;
  vertical-align: middle;
}
#site-header-link {
  font-size: 1.25rem;
  line-height: 2;
  float: right;
  margin-top: 6px;
  margin-right: 20px;
}
#site-header-menu {
  font-size: 1.4rem;
  line-height: 64px;
  float: right;
  width: 150px;
  height: 64px;
  text-align: center;
  color: #ffffff;
  background: #ff7502;
}
#site-header-menu a {
  display: block;
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  #site-header-title span {
    display: none;
  }
  #site-header-title img {
    margin-left: 1em;
  }
}
/*** 基本構造 フッター ***/
#footer {
  padding: 8em 0;
  color: rgba(231, 231, 231, 0.9);
  background-color: #242424;
}
.footer-c {
  font-size: 1.3rem;
}
/*** 1カラムの基本コンテンツエリア ***/
.content-area-wide {
  width: 1600px;
  max-width: 96%;
  margin: 0 auto;
  padding: 0;
}
.content-area {
  width: 1200px;
  max-width: 90%;
  margin: 0 auto;
  padding: 0;
}
.content-area-mini {
  width: 1080px;
  max-width: 90%;
  margin: 0 auto;
  padding: 0;
}
/* PCのみ表示 */
.onlyPC {
  display: block !important;
}
/* スマホのみ表示 */
.onlySP {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .content-area-wide {
    width: 96%;
  }
  .content-area,
  .content-area-mini {
    width: 90%;
    max-width: 90%;
  }
  .onlyPC {
    display: none !important;
  }
  .onlySP {
    display: block !important;
  }
}
/*** 上部動画 ================================================================== ***/
.img-contents-cover {
  position: relative;
  margin-top: 64px;
}
.img-contents-inner {
  position: absolute;
  z-index: 3;
  top: 50%;
  left: 50%;
  width: 1200px;
  max-width: 90%;
  margin: 0 auto;
  padding: 0;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: rgba(231, 231, 231, 0.9);
}
.img-contents-inner img {
  width: 300px;
}
@media screen and (max-width: 767px) {
  .img-contents-inner img {
    width: 140px;
  }
}
/*** flexボックス ================================================================== ***/
.flex-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex-box-reverse {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .flex-box,
  .flex-box-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; /* モバイルでは縦並び */
  }
}
.flex-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex-center {
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-align: center;
}
.justify-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.justify-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
/*** 酒は人ありき ================================================================== ***/
.sake-hito-left {
  -ms-flex-preferred-size: 16%;
  flex-basis: 16%;
  margin-right: 14%;
}
.sake-hito-right {
  -ms-flex-preferred-size: 70%;
  flex-basis: 70%;
}
/*** ご挨拶 ================================================================== ***/
.greeting {
  position: relative;
}
.greeting-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
}
.greeting .content-area-mini {
  max-width: 60%;
  margin: 0 auto 0 30%;
}
.flex-greeting-left {
  -ms-flex-preferred-size: 87px;
  flex-basis: 87px;
  margin-right: 6%;
  margin-left: auto;
}
.flex-greeting-right {
  -ms-flex-preferred-size: 70%;
  flex-basis: 70%;
}
.greeting-img.object-fit img {
  height: 400px;

  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (max-width: 1500px) {
  .greeting-img.object-fit img {
    height: 350px;

    -o-object-fit: cover;
    object-fit: cover;
  }
}
@media screen and (max-width: 1350px) {
  .greeting-img.object-fit img {
    height: 400px;
  }
}
@media screen and (max-width: 767px) {
  .greeting-img {
    position: relative;
    width: 100%;
    margin-bottom: 3em;
  }
  .greeting .content-area-mini {
    max-width: 100%;
    margin: 0 auto 0 auto;
  }
  .flex-greeting-left {
    -ms-flex-preferred-size: 70px;
    flex-basis: 70px;
    margin-right: 4%;
    margin-left: 2%;
  }
  .flex-greeting-right {
    -ms-flex-preferred-size: calc(94% - 70px);
    flex-basis: calc(94% - 70px);
  }
  .greeting-img.object-fit img {
    height: auto;
  }
}
/*** コロナ終息まで送料無料================================================================== ***/
.free-shipping .accordion {
  width: 100%;
  margin: 0 auto;
}
.free-shipping .accordion-title {
  font-weight: bold;
  position: relative;
  margin-top: 1em;
  padding: 2.4em 1em 2.4em 2.6em;
  cursor: pointer;
  color: #e7e7e7;
  background-color: #242424;
}
.free-shipping .accordion-content {
  line-height: 0;
  overflow: hidden;
  height: 0;
  padding: 0 1.5em;
  opacity: 0;
  border-right: 1px solid transparent;
  border-left: 1px solid transparent;
}
.free-shipping .accordion-content.is-open {
  line-height: 2.2;
  height: auto;
  padding: 2em 2.6em 3em 2.6em;
  opacity: 1;
  color: #e7e7e7;
  background-color: #242424;
}
.free-shipping .flex-ac-left {
  -ms-flex-preferred-size: 58%;
  flex-basis: 58%;
  margin-right: 4%;
}
.free-shipping .flex-ac-left h2 {
  font-family: "Noto Serif JP", "Noto Sans JP", serif;
  font-size: 3rem;
  font-weight: 400;
}
.free-shipping .flex-ac-center {
  -ms-flex-preferred-size: calc(38% - 100px);
  flex-basis: calc(38% - 100px);
}
.free-shipping .flex-ac-right {
  font-size: 1.3rem;
  -ms-flex-preferred-size: 100px;
  flex-basis: 100px;
  text-align: center;
  color: rgba(231, 231, 231, 0.7);
}
.free-shipping .flex-ac-right-icon {
  font-size: 2rem;
  line-height: 1;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.free-shipping .accordion-title.is-active .flex-ac-right-icon {
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
}
.free-shipping .flex-ac-content-left {
  -ms-flex-preferred-size: 47%;
  flex-basis: 47%;
  margin-right: 6%;
}
.free-shipping .flex-ac-content-right {
  -ms-flex-preferred-size: 47%;
  flex-basis: 47%;
}
.free-shipping .flex-ac-content-right p {
  margin-left: 1.5em;
}
.free-shipping .flex-ac-content-right p::before {
  margin-left: -1.2em;
  content: "●";
}
@media screen and (max-width: 767px) {
  .free-shipping .accordion-title {
    padding: 2em 1.6em 1em 1.6em;
  }
  .free-shipping .accordion-content.is-open {
    padding: 2em 1.6em 3em 1.6em;
  }
  .free-shipping .flex-ac-left {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-right: 0;
    margin-bottom: 0.5em;
  }
  .free-shipping .flex-ac-center {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-bottom: 2em;
  }
  .free-shipping .flex-ac-right {
    line-height: 1;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .free-shipping .flex-ac-left h2 {
    font-size: 2.4rem;
  }
  .free-shipping .flex-ac-content-left {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-right: 0;
    margin-bottom: 3em;
  }
  .free-shipping .flex-ac-content-right {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}
/*** ブログ ================================================================== ***/
.blog-rss {
  margin: 10em auto 15em auto;
}
.blog-rss-left {
  -ms-flex-preferred-size: 87px;
  flex-basis: 87px;
  margin-right: 6%;
}
.blog-rss-right {
  -ms-flex-preferred-size: calc(94% - 87px);
  flex-basis: calc(94% - 87px);
}
.blog-rss-right p {
  padding: 0.4em 0;
  border-bottom: 1px solid #d4d4d4;
}
.blog-rss-right p:first-child {
  padding: 0 0 0.4em 0;
}
.blog-rss-right span {
  font-size: 1.3rem;
  float: right;
  padding-top: 5px;
  color: #818181;
}
@media screen and (max-width: 767px) {
  .blog-rss {
    margin: 5em auto 5em auto;
  }
  .blog-rss-left {
    -ms-flex-preferred-size: 70px;
    flex-basis: 70px;
    margin-right: 4%;
    margin-left: 2%;
  }
  .blog-rss-right {
    -ms-flex-preferred-size: calc(94% - 70px);
    flex-basis: calc(94% - 70px);
  }
  .blog-rss-right a {
    padding-right: 1em;
  }
  .blog-rss-right span {
    float: inherit;
    padding-top: 0;
  }
}
/*** 歴史 ================================================================== ***/
.history {
  position: relative;
}
.history-img {
  position: absolute;
/*  top: -60px;*/
  top: 220px;
  right: 0;
  width: 30%;
}
.history-content {
  width: 55%;
  padding-top: 5em;
  padding-bottom: 5em;
}
.flex-history-left {
  -ms-flex-preferred-size: 87px;
  flex-basis: 87px;
  margin-right: 6%;
}
.flex-history-right {
  -ms-flex-preferred-size: calc(94% - 87px);
  flex-basis: calc(94% - 87px);
}
.history-img2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
}
.history-content2 {
  width: 55%;
  margin: 0 0 0 auto;
  padding-top: 5em;
  padding-bottom: 5em;
}
.flex-history-left2 {
  -ms-flex-preferred-size: 1px;
  flex-basis: 1px;
  margin-right: 6%;
}
.flex-history-right2 {
  -ms-flex-preferred-size: calc(94% - 1px);
  flex-basis: calc(94% - 1px);
}
.history-img.object-fit img,
.history-img2.object-fit img {
  height: 400px;

  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (max-width: 1500px) {
  .history-img {
    width: 40%;
  }
  .history-img2 {
    width: 40%;
  }
}
@media screen and (max-width: 767px) {
  .history-img,
  .history-img2 {
    position: relative;
    top: 0;
    right: 0;
    width: 100%;
  }
  .history-content,
  .history-content2 {
    width: 100%;
    padding-top: 3em;
  }
  .flex-history-left {
    -ms-flex-preferred-size: 70px;
    flex-basis: 70px;
    margin-right: 4%;
    margin-left: 2%;
  }
  .flex-history-right {
    -ms-flex-preferred-size: calc(94% - 70px);
    flex-basis: calc(94% - 70px);
  }
  .flex-history-left2 {
    margin-right: 10%;
    margin-left: 2%;
  }
  .flex-history-right2 {
    -ms-flex-preferred-size: calc(88% - 1px);
    flex-basis: calc(88% - 1px);
  }
  .history-img.object-fit img,
  .history-img2.object-fit img {
    height: auto;
  }
}
/*** 磯蔵五訓 ================================================================== ***/
.five-pra-content {
  -ms-flex-preferred-size: calc(33.33% - 14px);
  flex-basis: calc(33.33% - 14px);
  margin-right: 21px;
  margin-bottom: 21px;
  background-color: #2c2c2c;
}
.five-pra-content:nth-child(3) {
  -ms-flex-preferred-size: calc(33.33% - 14px);
  flex-basis: calc(33.33% - 14px);
  margin-right: 0;
}
.five-pra-content-title {
  line-height: 56px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -ms-flex-align: center;
}
.five-pra-content-title-number {
  -ms-flex-preferred-size: 56px;
  flex-basis: 56px;
  color: #242424;
  background-color: #ff7502;
}
.five-pra-content-title-text {
  -ms-flex-preferred-size: calc(90% - 56px);
  flex-basis: calc(90% - 56px);
  text-align: center;
}
.five-pra-content-text {
  padding: 3em 1.5em;
}
@media screen and (max-width: 767px) {
  .five-pra img {
    margin-left: -30px;
  }
  .five-pra-content,
  .five-pra-content:nth-child(3) {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-right: 0;
  }
}
/*** 酒造り ================================================================== ***/
.maiking-sake-img {
  -ms-flex-preferred-size: 40%;
  flex-basis: 40%;
  width: 40%;
}
.maiking-sake-content {
  width: 50%;
  margin-right: 10%;
}
.maiking-sake-left {
  -ms-flex-preferred-size: 87px;
  flex-basis: 87px;
  margin-right: 6%;
}
.maiking-sake-right {
  -ms-flex-preferred-size: calc(94% - 87px);
  flex-basis: calc(94% - 87px);
  padding-top: 2em;
}
@media screen and (max-width: 767px) {
  .content-area.maiking-sake {
    padding-top: 2em;
  }
  .maiking-sake-img {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    width: 100%;
    margin-bottom: 3em;
  }
  .maiking-sake-content {
    width: 100%;
    margin-right: 0;
  }
  .maiking-sake-left {
    -ms-flex-preferred-size: 70px;
    flex-basis: 70px;
    margin-right: 4%;
    margin-left: 2%;
  }
  .maiking-sake-right {
    -ms-flex-preferred-size: calc(94% - 70px);
    flex-basis: calc(94% - 70px);
    padding-top: 0;
  }
}
/*** 酒造り三要素 ================================================================== ***/
/*
.flex-three-ele-right {
  -ms-flex-preferred-size: 87px;
  flex-basis: 87px;
  margin-left: 6%;
}
*/
.content-area-mini.three-ele {
	margin-top: -50px;
}

.three-ele-content {
  width: 94%;
  padding-top: 2em;
}
.flex-three-ele-left {
  -ms-flex-preferred-size: 87px;
  flex-basis: 87px;
  margin-right: 6%;
}
.flex-history-right {
  -ms-flex-preferred-size: calc(94% - 87px);
  flex-basis: calc(94% - 87px);
}

.flex-three-ele-right {
  -ms-flex-preferred-size: calc(86%);
  flex-basis: calc(86%);
  margin-left: 14%;
}
.three-ele-content {
  -ms-flex-preferred-size: calc(33.33% - 14px);
  flex-basis: calc(33.33% - 14px);
  margin-right: 21px;
  margin-bottom: 21px;
}
.three-ele-content:nth-child(3) {
  -ms-flex-preferred-size: calc(33.33% - 14px);
  flex-basis: calc(33.33% - 14px);
  margin-right: 0;
}
.three-ele-content-text {
  height: 300px;
  margin: 2em 0 0 auto;
  text-align: left;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}
.three-ele-content.object-fit-video video {
  height: 400px;
  -o-object-fit: cover;
  object-fit: cover;
}
.three-ele-content-text h3 {
  font-family: "Noto Serif JP", "Noto Sans JP", serif;
  color: #cbb4a0;
}
.ele-color01,
.ele-color02,
.ele-color03 {
  display: inline-block;
  width: 12px;
  height: 50px;
  margin-top: 1em;
}
.ele-color01 {
  background-color: #a03737;
}
.ele-color02 {
  background-color: #a08037;
}
.ele-color03 {
  background-color: #4883a0;
}
.three-ele-content-text p {
  margin: 1em 1em 0 0;
}
@media screen and (max-width: 1050px) {
	.content-area-mini.three-ele {
		margin-top: -20px;
	}
  .three-ele-content-text {
    height: 420px;
  }
  .three-ele-content-text p {
    margin: 1em 0.5em 0 0;
  }
}
@media screen and (max-width: 767px) {
  .flex-three-ele-left img {
    margin-right: -30px;
  }
  .flex-three-ele-right {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .three-ele-content,
  .three-ele-content:nth-child(3) {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-right: 0;
  }
  .three-ele-content.object-fit-video video {
    height: auto;
  }
  .three-ele-content-text {
    height: auto;
    margin: 1em 0 3em 0;
    -ms-writing-mode: inherit;
    -webkit-writing-mode: inherit;
    writing-mode: inherit;
  }
  .ele-color01,
  .ele-color02,
  .ele-color03 {
    display: inline-block;
    width: 50px;
    height: 12px;
    margin-top: 0;
    margin-left: 1em;
  }
  .three-ele-content-text p {
    margin: 1em 0 0 0;
  }
}
@media screen and (max-width: 767px) {
  .three-ele-content {
    width: 100%;
    padding-top: 3em;
  }
  .flex-three-ele-left {
    -ms-flex-preferred-size: 70px;
    flex-basis: 70px;
    margin-right: 4%;
    margin-left: 2%;
  }
}

/*** 酒造り十ヶ条 ================================================================== ***/
.ten-con-content {
	display: block;
	position: relative;
  margin-bottom: 20px;
  padding: 1.5em 1em 1.5em 0;
  background-color: #2c2c2c;
}
/*
.ten-con-content span:nth-child(1) {
	position: absolute;
	top: 1.5em;
	left: 1em;
  font-family: "Noto Serif JP", "Noto Sans JP", serif;
  color: #ff7502;
}
*/
.ten-con-content span:nth-child(1) {
	position: absolute;
  font-family: "Noto Serif JP", "Noto Sans JP", serif;
  color: #242424;
  background-color: #C9CACA;
  line-height: 2em;
  padding: 0 10px;
  border-radius: 20px;
	top: 1.5em;
	left: 1em;
}
.ten-con-content p {
	padding-left: 140px;
}

@media screen and (max-width: 900px) {
  .flex-ten-con-left ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .ten-con-content {
    -ms-flex-preferred-size: calc(20% - 20px);
    flex-basis: calc(20% - 20px);
    margin-right: 20px;
  }
}
@media screen and (max-width: 767px) {
  .flex-ten-con-right {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-right: 0;
    margin-bottom: 1em;
    margin-left: 0;
    text-align: center;
  }
  .flex-ten-con-left {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .ten-con-content {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0;
    padding: 1em 0 1em 0;
    -ms-writing-mode: inherit;

    -webkit-writing-mode: inherit;
    writing-mode: inherit;
  }
  .ten-con-content div:nth-child(1) {
    -ms-flex-preferred-size: 60px;
    flex-basis: 60px;
    margin-left: 1em;
  }
  .ten-con-content div:nth-child(2) {
    -ms-flex-preferred-size: 80px;
    flex-basis: 80px;
    max-width: 80px;
    height: auto;
    margin: 0 0;
  }
  .ten-con-content div:nth-child(3) {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin: 0.2em 1em 0 1em;
    text-align: right;
  }
}
/*** 一斗句 ================================================================== ***/

.ten-sayings-left {
  -ms-flex-preferred-size: 87px;
  flex-basis: 87px;
  margin-right: 6%;
}
.ten-sayings-right {
  -ms-flex-preferred-size: calc(100% - 87px);
  flex-basis: calc(100% - 87px);
  margin-bottom: 3em;
}
.ten-sayings-right img {
  width: 200px;
  height: 261px;
  margin-right: 2em;
}
@media screen and (max-width: 767px) {
  .ten-sayings-left {
    -ms-flex-preferred-size: 70px;
    flex-basis: 70px;
    margin-right: 4%;
    margin-left: 2%;
  }
  .ten-sayings-right {
    -ms-flex-preferred-size: calc(94% - 70px);
    flex-basis: calc(94% - 70px);
  }
  .ten-sayings-right img {
    margin-bottom: 2em;
  }
}
/*** 一斗句 アコーディオン ================================================================= ***/
.ten-sayings-ac {
  font-family: "Noto Serif JP", "Noto Sans JP", serif;
  margin-left: calc(87px + 6%);
}
.ten-sayings-ac .accordion {
  width: 100%;
  margin: 0 auto;
  border-bottom: 1px solid #626262;
}
.ten-sayings-ac .accordion-title {
  font-size: 2rem;
  font-weight: bold;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1em;
  cursor: pointer;
  border-top: 1px solid #626262;
}
.ten-sayings-ac .accordion-title div:first-child {
  -ms-flex-preferred-size: 200px;
  flex-basis: 200px;
}
.ten-sayings-ac .accordion-title div:last-child {
  margin-right: 20px;
}
.ten-sayings-ac .accordion-title::after {
  font-family: "Font-Awesome-5-Free";
  position: absolute;
  top: 20px;
  right: 0;
  display: block;
  width: 60px;
  content: "\f107";
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  text-align: center;
  color: rgba(65,65,65,0.70);
}
.ten-sayings-ac .accordion-title.is-active::after {
  -webkit-transform: rotateX(180deg);
  transform: rotateX(180deg);
}
.ten-sayings-ac .accordion-content {
  line-height: 0;
  overflow: hidden;
  height: 0;
  margin-left: 200px;
  padding: 0 1.5em;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  opacity: 0;
  border-right: 1px solid transparent;
  border-left: 1px solid transparent;
}
.ten-sayings-ac .accordion-content.is-open {
  line-height: 2.2;
  height: auto;
  padding: 1.5em 2em 2.5em 1em;
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .ten-sayings-ac {
    margin-top: 3em;
    margin-left: 0;
  }
  .ten-sayings-ac .accordion-title {
    font-size: 1.8rem;
  }
  .ten-sayings-ac .accordion-title div:first-child {
    -ms-flex-preferred-size: 100px;
    flex-basis: 100px;
  }
  .ten-sayings-ac .accordion-content {
    margin-left: 0;
  }
  .ten-sayings-ac .accordion-content.is-open {
    padding: 1.5em 1em 2.5em 1em;
  }
}
/*** 製品================================================================== ***/
.products-pickup-content {
  position: relative;
  -ms-flex-preferred-size: calc(33.33% - 14px);
  flex-basis: calc(33.33% - 14px);
  margin-right: 21px;
  margin-bottom: 60px;
  padding: 0 1em 0 1.5em;
}
.products-pickup-content:nth-child(3) {
  -ms-flex-preferred-size: calc(33.33% - 14px);
  flex-basis: calc(33.33% - 14px);
  margin-right: 0;
}
.products-pickup-content::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 60px);
  margin: 30px 0;
  content: "";
  background-color: #e7e7e7;
}
.products-pickup-content.flex-box {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.products-pickup-content-img {
  z-index: 1;
  -ms-flex-preferred-size: 90px;
  flex-basis: 90px;
  max-width: 90px;
  max-height: 300px;
}
.products-pickup-content-title {
  font-size: 2rem;
  margin-bottom: 1em;
}
.products-pickup-content-text {
  z-index: 1;
  -ms-flex-preferred-size: calc(100% - 90px);
  flex-basis: calc(100% - 90px);
  margin: 50px auto 50px auto;
  padding-left: 1.5em;
}
.products-pickup-content-text-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
}
.products-pickup-content-price {
  margin-top: 1em;
  color: #818181;
}
.products-pickup-content-text p {
  line-height: 1.8;
}
.products-pickup-content-text-bottom .flex-text-bottom {
  margin-top: auto;
}
@media screen and (max-width: 930px) {
  .products-pickup-content.flex-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .products-pickup-content-text {
    margin: 20px auto 50px auto;
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .products-pickup-content,
  .products-pickup-content:nth-child(3) {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-right: 0;
  }
  .products-pickup-content.flex-box {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .products-pickup-content-text {
    margin: 50px auto 50px auto;
    padding-left: 1.5em;
  }
}
/*** 製品一覧 ================================================================== ***/
.products-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  align-items: flex-end;
  -ms-flex-align: end;
  -ms-flex-preferred-size: 150px;
  flex-basis: 150px;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}
.products-left-line {
  margin: 0 1em;
}
.products-right {
  -ms-flex-preferred-size: calc(100% - 150px);
  flex-basis: calc(100% - 150px);
}
.products-content {
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  margin-bottom: 21px;
}
.products-img {
  width: 100%;
  min-height: 280px;
  text-align: center;
  border: 3px solid #ffffff;
  background-color: #e7e7e7;
}
.products-img img {
  max-width: 70px;
  max-height: 235px;
  margin-top: 20px;
}
.products-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: calc(100% - 280px);
  margin-right: 1em;
  margin-left: 3px;
}
.products-title {
  font-size: 2rem;
  margin-top: 0.5em;
  margin-bottom: 0.6em;
}
.products-text .flex-text-bottom {
  margin-top: auto;
}
.products-price {
  margin-top: 0.6em;
  color: #818181;
}
.products-shop {
  margin-top: 3em;
  margin-bottom: 5em;
}
.products-shop p {
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .products-left {
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-align: center;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 2em;
    -ms-writing-mode: inherit;
    -webkit-writing-mode: inherit;
    writing-mode: inherit;
  }
  .products-content {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-right: 0;
  }
}
/*** ちょっ蔵================================================================== ***/
.cyokkura-top-img {
  -ms-flex-preferred-size: 40%;
  flex-basis: 40%;
  width: 40%;
}
.cyokkura-top-content {
  width: 50%;
  margin-right: 10%;
}
.cyokkura-top-left {
  -ms-flex-preferred-size: 87px;
  flex-basis: 87px;
  margin-right: 6%;
}
.cyokkura-top-right {
  -ms-flex-preferred-size: calc(94% - 87px);
  flex-basis: calc(94% - 87px);
  padding-top: 2em;
}
.cyokkura-content {
  -ms-flex-preferred-size: calc(50% - 14px);
  flex-basis: calc(50% - 14px);
  margin-right: 21px;
  margin-bottom: 3em;
}
.cyokkura-content:nth-child(2),
.cyokkura-content:nth-child(4) {
  -ms-flex-preferred-size: calc(50% - 14px);
  flex-basis: calc(50% - 14px);
  margin-right: 0;
}
.cyokkura-content-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
/*  height: calc(100% - 230px);*/
  padding: 0 0.5em;
}
.cyokkura-content-title {
  font-size: 2rem;
  margin-top: 1em;
}
.cyokkura-content-text .flex-text-bottom {
  margin-top: auto;
}
.hr-cyokkura {
  width: 50%;
  margin: 1em 0;
  border-top: solid 1px #c3bdb3;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
}
.cyokkura-content.object-fit img {
/*  height: 230px;*/

  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .content-area.cyokkura-top {
    padding-top: 2em;
  }
  .cyokkura-top-img {
	width: 100%;
    margin-bottom: 3em;
  }
  .cyokkura-top-content {
    width: 100%;
    margin-right: 0;
  }
  .cyokkura-top-left {
    -ms-flex-preferred-size: 70px;
    flex-basis: 70px;
    margin-right: 4%;
    margin-left: 2%;
  }
  .cyokkura-top-right {
    -ms-flex-preferred-size: calc(94% - 70px);
    flex-basis: calc(94% - 70px);
    padding-top: 0;
  }
  .cyokkura-content,
  .cyokkura-content:nth-child(3) {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-right: 0;
  }
  .cyokkura-content.object-fit img {
    height: auto;

    -o-object-fit: cover;
    object-fit: cover;
  }
}
/*** アクセス ================================================================== ***/
.access-left {
  -ms-flex-preferred-size: 87px;
  flex-basis: 87px;
  margin-right: 4%;
}
.access-right {
  -ms-flex-preferred-size: calc(96% - 87px);
  flex-basis: calc(96% - 87px);
}
.access-inner-left {
  -ms-flex-preferred-size: 36%;
  flex-basis: 36%;
  margin-right: 6%;
}
.access-inner-right {
  -ms-flex-preferred-size: 58%;
  flex-basis: 58%;
}
.access-title {
  font-size: 2rem;
}
.hr-access {
  width: 50%;
  margin: 1em 0;
  border-top: solid 1px #b8b3a1;
  border-right: 0px;
  border-bottom: 0px;
  border-left: 0px;
}
@media screen and (max-width: 767px) {
  .access-left {
    -ms-flex-preferred-size: 70px;
    flex-basis: 70px;
    margin-right: 4%;
    margin-left: 2%;
  }
  .access-inner-left {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-right: 0;
    margin-bottom: 3em;
  }
  .access-inner-right {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    margin-left: -70px;
  }
}
/*** ボタン ================================================================== ***/
.button01 {
  display: inline-block;
  padding: 0.5em 3.5em;
  text-align: center;
  color: rgba(255, 255, 255, 0.92);
  border: 1px solid #ff7502;
  background-color: #ff7502;
}
.button02 {
  display: inline-block;
  width: 100%;
  padding: 0.5em 2em;
  text-align: center;
  color: rgba(255, 255, 255, 0.92);
  border: 1px solid #ff7502;
  background-color: #ff7502;
}
/*** リンク下線 ================================================================== ***/
.link-bottom {
  border-bottom: 1px solid #626262;
}
/*** 余白 ================================================================== ***/
.mt1em {
  margin-top: 1em !important;
}
.mt2em {
  margin-top: 2em !important;
}
.mb2em {
  margin-bottom: 2em !important;
}
.mt3em {
  margin-top: 3em !important;
}
.mt4em {
  margin-top: 4em !important;
}
.mt5em {
  margin-top: 5em !important;
}
.mb5em {
  margin-bottom: 5em !important;
}
.mt8em {
  margin-top: 8em !important;
}
.mb8em {
  margin-bottom: 8em !important;
}
.mt10em {
  margin-top: 10em !important;
}
.pt5em {
  padding-top: 5em !important;
}
.pb5em {
  padding-bottom: 5em !important;
}
@media screen and (max-width: 767px) {
  .mt8em {
    margin-top: 6em !important;
  }
  .mb8em {
    margin-bottom: 6em !important;
  }
}
/*** youtubeレスポンシブ ================================================================== ***/
.movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/* 2023.03追加 */
.read span { display:inline-block }

.catch {
	text-align: center;
	color: #F27001;
/*	font-family: "FOT-KSO昭和寄席文字";*/
	font-family: "Noto Serif JP", serif;
	font-weight: 700;
	font-size: 3rem;
	line-height: 2;
	padding: 60px 20px 0;
}
@media screen and (max-width: 767px) {
	.catch {
		font-size: 2rem;
		line-height: 2;
		padding: 40px 20px;
	}
}
.pt3em {
  padding-top: 3em !important;
}
.pb3em {
  padding-bottom: 3em !important;
}
